export declare class Font {
    size: number;
    family: string;
    color: string;
    style: string;
    constructor(font?: Font);
    newFont(): void;
    /**function to create Font object with existing values
    *
    *@param Font
    */
    font(font: Font): void;
}
